.ventajas-motor br{
    display:none;
}
.description-offers{
   background: rgb(0 105 128 / 75%);
   padding:10px 15px;
}
.description-offers:hover {
    cursor: pointer;
    transition: .5s all;
}
.description-offers p {
    text-transform: uppercase;
    letter-spacing: 0.06em;
    font-size: 14px;
    font-family: var(--fontPrimary);
    color: white;
    line-height: 20px;
    text-align: center;
    margin: 0 !important;
}
.description-offers p span {
    text-transform: none;
}
.fade-element {
    display: none;
    border-top: 1px solid rgb(255 255 255 / 23%);
    margin-top: 11px;
}
.description-offers .desc-items {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 5px auto;
    width: 100%;
}
.description-offers .desc-items .block-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25%;
    margin: 0 10px;
}
.description-offers .block-item img {
    max-width: 32px;
    height: auto;
    margin-right: 11px;
}
#home .description-offers .desc-items .block-item p {
    text-align: center;
    font-size: 12px;
    line-height: 17px;
}
.ventajasDown{
    transform: rotate(180deg);
}


/*Search engine border*/
.MuiPaper-root {
    border-top-right-radius: 50px !important;
}
